Bug 1653268 - Creating VM gets stuck at Add Disk "Command 'AddDisk' (id: '') waiting on child command id: '' type:'AddImageFromScratch' to complete" [NEEDINFO]
Summary: Creating VM gets stuck at Add Disk "Command 'AddDisk' (id: '') waiting on chi...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.0.7
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ovirt-4.3.1
: 4.3.0
Assignee: Nobody
QA Contact: meital avital
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-26 12:18 UTC by Nirav Dave
Modified: 2019-03-31 14:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-01 03:35:09 UTC
oVirt Team: Storage
Target Upstream Version:
tnisan: needinfo? (ndave)


Attachments (Terms of Use)

Description Nirav Dave 2018-11-26 12:18:53 UTC
Description of problem:

Creating VM gets stuck at Add Disk and it locks the disk for indefinite time. 

Version-Release number of selected component (if applicable):
ovirt-engine-4.0.7.4-0.1.el7ev.noarch 

How reproducible:
N/A


Steps to Reproduce:
1) Create windows VM(2012 R) 
2) Select IDE driver
3) Attach preacllocated disk

Actual results:
The creation of VM is getting stuck at AddDisk


Expected results:
The disk should be added successfully


Additional info:
I will be pasting/uploading logs shortly

Comment 2 Tal Nisan 2018-12-10 09:33:17 UTC
Nirav, can it be that the disk is still locked since it the creation of it is still in progress? (It takes more time since it is preallocated)

Comment 4 Sandro Bonazzola 2019-01-28 09:40:33 UTC
This bug has not been marked as blocker for oVirt 4.3.0.
Since we are releasing it tomorrow, January 29th, this bug has been re-targeted to 4.3.1.

Comment 6 Tal Nisan 2019-03-01 03:35:09 UTC
No info for nearly 3 months, closing as insufficient data, please reopen if new information can be provided


Note You need to log in before you can comment on or make changes to this bug.